/* custom */
a{color: #fed136;}
a:active,a:focus,a:hover{color: #fec503;}
.navbar-default {background:#e1e1e1 !important;}
.navbar-default .nav li a {color:#000 !important;}
.navbar-default.navbar-shrink {background:rgba(203, 200, 184, 0.8) !important}
.navbar-default .navbar-brand {color:#000 !important;}
#models {background:#fff !important;color:#fff !important;}
#main {background-color: #f2f2f2 !important; color:#000 !important;}
footer ul.quicklinks a {color: #dab228;}
#scroll-top {background: #323A45;}
.intro {color: #000 !important;text-shadow: none !important;}
.dropdown {background: #dddbd7 !important;}
.submenu-langs {background: #fff !important;}
a, #main .text-muted {color:#000 !important;}
#main a:hover, .top-searches a:hover, #main a:hover .text-muted, .intro-text a:hover, .navbar-default .nav li a:hover, .navbar-default .navbar-brand:hover {color:#8a4e00 !important;}
.intro-text a:hover {
    color:#ffd816 !important;
}
.navbar-default .navbar-brand:hover {
    color:#8a4e00 !important;
}
.top-searches a, .intro-text a, .page-gallery #data .tags a:hover {color:#fff !important;}
.series-nav a {background:#ffd700 !important;}
.navbar-default .navbar-toggle {border-color: #000 !important;background-color: #000 !important;}
.gallery-list > div img {
    border: 2px solid black;
    box-shadow: 0 0 3px 0px #000;0;    
}
@media (min-width: 992px) {
    .navbar-default {
        background-color: #e6e6e6;    
    }
}

/* all styles */
h1
{
    font-size: 2.1em;
}
.text-muted
{
    color: #777;
}.text-primary
{
    color: #fed136;
}p
{
    font-size: 14px;line-height: 1.75;
}a,
a:active,
a:focus,
a:hover
{
    outline: 0;
}
a:hover {
	cursor:pointer;
}
h1,
h2
{font-family: 'Roboto Condensed';font-weight: 700;

    text-transform: uppercase;
}
h4 {
	font-family: 'Roboto Condensed';
}
ul {
    padding:0;
}
li {
    list-style:none; display:inline-block;
}
figure {
	padding:0;margin:0;
}
textarea {
    resize: none;
}#back-to-top {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 0;
    width: 60px;
    height: 60px;
    background: #323A45;
    z-index: 99;
    display: none;
    -webkit-transition: background .215s ease-in-out 0s;
    transition: background .215s ease-in-out 0s;
}#back-to-top:hover {
    background:#3382cc
}.bg-light-gray
{
    background-color: #ececec;
}.navbar-default
{
    border-color: transparent;background-color: #222;
}.navbar-default .navbar-brand
{
    font-family: 'Kaushan Script','Helvetica Neue',Helvetica,Arial,cursive;font-size: 1.75em;height: 50px;padding-top: 11px;padding-bottom: 15px;color: #fed136;
}.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover
{
    color: #fec503;
}.navbar-default .navbar-toggle
{
    border-color: #fed136;background-color: #fed136;
}.navbar-default .navbar-toggle .icon-bar
{
    background-color: #fff;
}.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover
{
    background-color: #fed136;
}.navbar-default .nav li a
{font-family: Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif;font-weight: 400;padding: 15px 10px;

    transition: all .3s ease 0s;letter-spacing: 1px;text-transform: uppercase;color: #fff;
}.navbar-default .nav li a:focus,
.navbar-default .nav li a:hover
{color: #fed136;
    outline: 0;
}.navbar-default .navbar-nav
{
    float: right;
}body,
html
{
    height: 100%;
}body
{font-family: 'Roboto Slab','Helvetica Neue',Helvetica,Arial,sans-serif;

    overflow-x: hidden;
}header
{
    position: relative;width: 100%;height: 70%;min-height: 550px;color: #fff;background: #171208;
}header .main
{
    margin-bottom: 70px;
}header > div,
header > div > div
{
    position: relative;
}header .bgr, .search-simple .bgr
{position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: .2;background-repeat: none;
    background-attachment: scroll;background-position: center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;-webkit-filter: grayscale(0) blur(1px);filter: grayscale(0) blur(1px);-moz-filter: grayscale(0) blur(1px);-o-filter: grayscale(0) blur(1px);-ms-filter: grayscale(0) blur(1px);
}header .container
{
    position: relative;
}header .content
{
    padding-top: 50px;
}header .intro-text .intro-lead-in
{
    font-family: 'Roboto Condensed';font-size: 22px;font-weight: 400;line-height: 22px;margin: 0 auto 00px;padding-bottom: 25px;text-transform: none;border-bottom: 0 solid #fff;text-shadow: 1px 1px 8px #000;
}.delimiter
{
    height: 2px;margin-bottom: 20px;background: #fff;
}header .intro-text .intro-heading
{font-family: 'Roboto Condensed';font-size: 1.55em;font-weight: 300;line-height: 1.75em;

    margin-bottom: 10px;text-shadow: 1px 1px 8px #000;
}.search
{
    min-width: 330px;margin-top: 30px;
}.search input
{
    height: 45px;color: #000;background: rgba(255,255,255,1);
}.search input::-webkit-input-placeholder
{
    color: #666;
}.search input::-moz-placeholder
{
    color: #666;
}.search input:-moz-placeholder
{
    color: #666;
}.search input:-ms-input-placeholder
{
    color: #666;
}.search .btn
{font-family: Tahoma;font-size: 1.2em;top: 0;right: 0;height: 45px;padding: 10px 16px ;transition: all .3s ease 0s;

    border-radius: 0 5px 5px 0;
}header .btn-site
{font-weight: 600;line-height: 24px;display: inline-block!important;box-sizing: border-box;width: 100%;margin-top: 15px;padding: 7px;cursor: pointer;-webkit-transition: all .3s ease 0s;transition: all .3s ease 0s;
    text-align: center;vertical-align: middle;white-space: nowrap;text-decoration: none!important;text-transform: uppercase;color: rgba(255,255,255,.5);border: 2px solid #9a9a9a;border-radius: 2px;background: 0 0;
}header .btn-site:hover
{color: #fff;
    border-color: #fff;box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
}header .skip
{
    width: 330px;
}header .skip .note
{font-size: .85em;

    color: rgba(255,255,255,.5);
}.learn-more
{
    bottom: 20px;
}.learn-more a
{display: inline-block;width: 32px;height: 32px;padding-top: 5px;transition: all .3s ease 0s;text-align: center;border-radius: 32px;
    background: rgba(0,0,0,.5);
}.learn-more a:hover
{
    background: rgba(0,0,0,1);
}.change-lang
{
    margin-top: 14px;
}.change-lang > div
{top: 40px;left: -8px;padding: 3px 8px;

    background: rgba(62,63,58,.7);
    width: 160px;
}.change-lang > div a {
    display:block;
}
.change-lang > div a i {
    margin-right:5px;
}
.change-lang > .flag:hover
{
    cursor: pointer;
}.flag
{display: inline-block;display: -moz-inline-stack;width: 20px;height: 20px;vertical-align: middle;
    background-size: 100%;
}
.flag.en{background: url(http://www.zenfield.pro/templates/t5/img/gb.png) no-repeat;background-size: 100%;}
.flag.ru{background: url(http://www.zenfield.pro/templates/t5/img/ru.png) no-repeat;background-size: 100%;}
.flag.fr{float:none; background: url(http://www.zenfield.pro/templates/t5/img/fr.png) no-repeat;background-size: 100%;}
.flag.de{background: url(http://www.zenfield.pro/templates/t5/img/de.png) no-repeat;background-size: 100%;}
.flag.tr{background: url(http://www.zenfield.pro/templates/t5/img/tr.png) no-repeat;background-size: 100%;}
.flag.vn{background: url(http://www.zenfield.pro/templates/t5/img/vn.png) no-repeat;background-size: 100%;}
.flag.ja{background: url(http://www.zenfield.pro/templates/t5/img/jp.png) no-repeat;background-size: 100%;}
.flag.kr{background: url(http://www.zenfield.pro/templates/t5/img/kr.png) no-repeat;background-size: 100%;}
.flag.in{background: url(http://www.zenfield.pro/templates/t5/img/in.png) no-repeat;background-size: 100%;}
.flag.it{background: url(http://www.zenfield.pro/templates/t5/img/it.png) no-repeat;background-size: 100%;}
.flag.es{background: url(http://www.zenfield.pro/templates/t5/img/es.png) no-repeat;background-size: 100%;}
.flag.cn{background: url(http://www.zenfield.pro/templates/t5/img/cn.png) no-repeat;background-size: 100%;}
.flag.sa{background: url(http://www.zenfield.pro/templates/t5/img/sa.png) no-repeat;background-size: 100%;}
.flag.th{background: url(http://www.zenfield.pro/templates/t5/img/th.png) no-repeat;background-size: 100%;}
.section.page-search, .section.page-list {
	padding-top:0;
}
.search-simple {
	background:#252525; color:#fff; padding-bottom:20px; position:relative;
}
.breadcrumbs {text-align:center; padding:10px; background:#d0d0d0; border-top:1px solid #000; border-bottom:1px solid #bebebe;}
.breadcrumbs ul {list-style: none; margin:0; display:inline-block;}
.breadcrumbs ul li {display:inline-block;}
.breadcrumbs ul li:after {content:"-"}
.breadcrumbs ul li:last-child:after {content:""}

.breadcrumbs ul li a {color:#000; text-decoration:underline;}
.breadcrumbs ul li a:hover {text-decoration:none; cursor:hover;}

.breadcrumbs ul:last-child {margin-right:0;}
.filter-date {margin:0 50px;}
section h2.section-heading
{font-size: 26px;
    margin-top: 0;margin-bottom: 35px;
}footer
{
    padding: 25px 0;text-align: center;
}footer span.copyright
{font-family: Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif;line-height: 40px;

    text-transform: uppercase;text-transform: none;
}footer ul.quicklinks
{font-family: Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif;line-height: 40px;

    margin-bottom: 0;text-transform: uppercase;text-transform: none;
}footer ul.quicklinks a
{
    color: #dab228;
}.btn:active,
.btn:active:focus,
.btn:focus
{
    outline: 0;
}::-moz-selection
{background: #fed136;
    text-shadow: none;
}::selection
{background: #fed136;
    text-shadow: none;
}
.dropdown {
	background: #111;
	padding:10px;
}
.navbar-default .nav li .dropdown a {display:inline-block; padding:0; margin-bottom:8px; height:18px; overflow:hidden;}
.dropdown.submenu-videos {
	width:185px;
}
.dropdown.submenu-categories {
	right:0;
	width:470px;
}
.dropdown.submenu-categories a {
	width:145px;	
}
.submenu-langs {
	width:150px; padding:8px; left:-10px; top:30px; background:rgba(58, 49, 8, 0.5);
}
.navbar-default .nav li .submenu-langs a {
	text-transform:none;
	display:inline-block;
	padding:3px 5px;
}
body
{
    webkit-tap-highlight-color: #fed136;
}
.section {
    padding:40px 0;
} .top-searches a {
    display:inline-block;
    margin:4px 8px;
    text-decoration:underline;
} .top-searches a:hover {
    text-decoration:none;
}
.top-searches {margin-bottom:10px;}

.intro {
    color: #ffd81e;
    text-shadow: -2px 2px 1px #000;
}

.galleries-new-wrap {
    overflow:hidden;
    padding:2px 0;
}

.galleries-new {
    width:3000px;
}

.galleries-new > div {
    margin:0 5px;
    box-shadow: 0 0 2px 0 #000;    
}

.galleries-new > div:hover {
    opacity:0.85;
}

#main {
    background-color: #222;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
}
#main a:hover, .top-searches a:hover  {
	color:#ffc600;
}
#categories a {
	color:#333;
}
#categories {
    background-color: #ececec;
} #main .text-muted {
    color:#fed136;
} 
#searches {border-top:1px solid #eee; box-shadow:0 -1px 100px 0 rgba(0,0,0,0.2);}
#searches a, .page-gallery #data .tags a {color:#000; display:inline-block; padding:10px; background:#ffd700; margin:3px;}
#searches a:hover, .page-gallery #data .tags a:hover {text-decoration:none; background:#252525; color:#fff !important; }
#friends {
    background: #eee;
}
#friends a {
	color:#333;
}
#models {
	padding-bottom: 10px;

}
#models a {color:#fff;}
.link-more {text-decoration:underline;}
.link-more:hover {text-decoration:none;}
section.first {
    padding-top:80px;
}
.row.first, .page.first {
    padding-top:15px;
}
section.pager {
    padding-top:10px;
    text-align:center;
    background: #333;
    margin:0;
}
section.pager ul > li {
    list-style: none;
    display: inline-block;
    color:#fff;
}
section.pager ul > li a {
    color:#333;
}.mb40 {
    margin-bottom: 5px;
    background: linear-gradient(to bottom,#ffd700,#d6b400)!important;
    font-size: 22px;
    line-height: 40px;
}.mb40:active, a:focus, a:hover {
    color:#ffc000;
}.f40 {
    color:#000;
}
.gallery-list {
    text-align:center;
}
.gallery-list > div {
    display:inline-block;
    padding:5px;
    box-sizing: content-box;
    position:relative;
}
#main .gallery-list h4 {
	height:20px;
	text-overflow: ellipsis;
   	overflow-y: hidden;
}
#categories .gallery-list h4 {
	height:19px;
	text-overflow: ellipsis;
   	overflow-y: hidden;
}
#galleries {
	background:#ececec;
}
#galleries a {
	color:#333;
}
.gallery-list > div, .gallery-list > div img {
    width: 300px;
}
footer .description {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom:1px solid #eaeaea;
}
.page-list .search-simple, .page-search .search-simple {
	padding-top:60px;
}
.page-gallery {
}
.page-gallery h1, .page-pics h1  {
    background: #252525;
    padding: 60px 30px 30px;
    margin: 0;
    color: #fff;
}
.page-gallery #gallery {
	padding-bottom:10px;
}
.page-gallery #data {
	padding-bottom:30px;
}
.page-gallery .btn {
	padding:5px;	
}
.page-gallery .btn-success {
	background: #fed136;
	border-color: #c09500;
}
.page-gallery .btn-warning {
	background:#ff6666;
	border: 1px solid red;
}
.page-gallery .btn-warning:hover {
	background:#de3232;
	color:#fff;
}
.page-gallery .btn-success:hover {
	background:#ffe300;
	color:#000;
}
.page-gallery .rateit:hover {
	cursor:pointer;
}

.page-gallery form textarea {
	height:70px;
}
.page-gallery form button {
	color:#111;
}
.player {
	width:100%;
	text-align:center;
}
.player iframe {
	width:100%;
	height: 225px;
}
.grid-portfolio figure {display:inline-block; margin:8px;}
.a2a_kit a {position:relative;}
.a2a_label {left:0;width:32px;}
.img-load-wrap {
	font-size:40px;position:absolute;display:block;text-align:center;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.1);z-index:10;
}.img-load-wrap > span {
	width:54px;height:55px;top:50%;left:50%;margin-left:-27px;margin-top:-27px;background:url(http://s1.zenfield.pro/templates/t3/img/loading.gif);display:inline-block;position:absolute; 
}
.autocomplete-suggestions {
    background: #fff;
}
#scroll-top {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 0;
    width: 60px;
    height: 60px;
    background: #323A45;
    z-index: 99;
    display: none;
    -webkit-transition: background .215s ease-in-out 0s;
    transition: background .215s ease-in-out 0s;
}
#scroll-top i {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 50%;
    left: 50%;
    margin: -8px 0 0 -8px;
    background-image: url(http://s1.zenfield.pro/templates/t5/img/sprite-menu.svg);
    background-repeat: no-repeat;
    background-position: -16px -64px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.page-basic {
	padding:60px 0; background:#252525; color:#fff;
}

/*pspw*/
.pswp__ui--one-slide .pswp__button--arrow--left, .pswp__ui--one-slide .pswp__button--arrow--right {
    display:block !important;
}
.arrows a {display:inline-block; width:300px; height:250px;z-index: 10;position: relative;}
.series-nav {text-align:center; margin-bottom:30px;}
.series-nav select {background:none; padding:4px; margin-right:10px;}
.series-nav a {padding:4px 12px; background:#222; display:inline-block; border:1px solid #333;}
.autocomplete-suggestion:hover {cursor:pointer;}
@media (min-width:700px) {
	.player iframe {
		height:350px;
	}
}
@media(min-width:768px)
{
    header .intro-text .intro-lead-in
    {
        font-family: 'Roboto Condensed';font-size: 26px;line-height: 26px;
    }header .intro-text .intro-heading
    {
        font-family: 'Roboto Condensed';
    }
}
@media (min-width:992px)
{
    #navbar-collapse
    {display: block;

        height: auto!important;
    }.navbar-default
    {
        padding: 0;-webkit-transition: padding .3s;-moz-transition: padding .3s;transition: padding .3s;border: 0;
    }.navbar-default .navbar-brand
    {
        font-size: 2em;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;
    }
    .navbar-default.navbar-shrink {
        padding: 2px 0;
        background-color: #111;
    }

    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}
@media (min-width:1000px)
{
    .container
    {
        width: 1000px;
    }
}
@media (min-width:1050px) {
	.player iframe {
		height:690px;
	}	
}
@media (min-width:1200px)
{
    .c-lg
    {
        float: none;margin-right: auto;margin-left: auto;
    }
}

@media (min-width:1360px)
{
    .container
    {
        width: 1360px;
    }
}
@media (min-width:1400px) {
	.player iframe {
		height:690px;
	}
}
@media (max-width:767px)
{
    .c-xs
    {
        float: none;margin-right: auto;margin-left: auto;
    }.navbar
    {
        width: 100%;
    }.navbar .col-xs-10
    {
        width: 100%;margin: 0; padding:0;
    } #searches {
        text-align:center;
    }
    header .main {
        margin-bottom:20px;
    }
    form.search
    {position: relative;display: inline-block;float: none;width: 240px;
        min-width: 240px;margin: 20px auto 0;text-align: center;
    }header .intro-text
    {
        position: relative;width: 100%;
    }header .intro-text .intro-heading
    {font-size: 1.2em;
        line-height: 1.2em;
    }header .content
    {width: 100%;
        padding-top: 80px;
    }form.search input.form-control
    {
        display: inline-block;float: none;width: auto;margin-bottom: 20px;
    }form.search button.btn-success
    {
        position: relative;display: inline-block;float: none;clear: both;width: auto;border-radius: 0;
    }header .skip
    {
        width: 180px;
    }.change-lang
    {
        float: none;margin-top: 0;padding-bottom: 20px;text-align: center;
    }.change-lang div
    {
        position: relative;top: 0;left: 0;background: 0 0;
    }
    .gallery-list > div, .gallery-list > div img {padding:0;}
    #navbar-collapse ul.dropdown, #navbar-collapse ul.submenu-langs {width: 100%;position: relative; max-height: 200px; overflow: scroll;}
    #navbar-collapse ul.dropdown li, #navbar-collapse ul.submenu-langs li {float:none; width:100%;}
	#navbar-collapse ul.submenu-langs {background:#333;}
    .page-gallery h1 {font-size:1.4em;}
    .page-gallery #share, .page-gallery #rating, .page-gallery .gallery-data .fr, .page-gallery .gallery-data .fl {float:none;}
    .page-gallery #share {margin-top:20px;}
}
@media(max-width:991px)
{
    .c-sm
    {
        float: none;margin-right: auto;margin-left: auto;
    }#navbar-collapse
    {
        display: none;
    }.navbar-header
    {
        float: none;
    }.navbar-header .navbar-toggle
    {
        display: inline-block;
    }.navbar-nav li
    {
        text-align: center;
    }#navbar-collapse .navbar-nav
    {
        float: none;
    }
	.breadcrumbs div.dib {display:block;}
    
}
@media(max-width:1199px)
{
    .c-md
    {
        float: none;margin-right: auto;margin-left: auto;
    }
}

/* custom */

.thumbnails-scroll,
.thumbnails-wrap {
	text-align:center
}
.thumbnails,
.thumbnails-wrap {
	display:inline-block
}
.thumbnails-scroll {
	position:relative;overflow:hidden;height:80%
}.thumbnails-wrap {
	max-width:640px;width:100%
}.thumbnails {
	max-width:640px
}.thumbnails div {
	margin-bottom:2px
}.thumbnails img {
	width:200px;
	height:167px;
}
#main {
    padding-top:0;
}
.gallery-list > div:hover img {
    opacity:0.85;
}
.mix-list > div {
    vertical-align:top;
}
.mix-list iframe {
    border: 2px solid black;
    box-shadow: 0 0 3px 0px #000;
}
.mix-list iframe:hover {
    opacity:0.85;
}
.portfolio figure {
    display:inline-block;
}
.portfolio figure {
    margin:8px;
    border:2px solid #000;
    box-shadow: 0 0 3px 0 #000;
    box-sizing:content-box;
}
.addthis_inline_share_toolbox {
    display:inline-block;
    float:left;
    position:absolute;
    left:162px;
    top:7px;
    clear:none !important;
	margin-left:55px !important;
}
.thumbnails div {
    display:inline-block;
}
.gallery-nav-buttons {
	position:absolute;bottom:0;visibility:visible!important;top:auto;border:0;height:40px;padding:0;background:#eaeaea
}.gallery-nav-buttons span {
	top:-1px;position:relative;font-size:16px;color:#000
}.gallery-nav-buttons a {
	color:#000
}
.gallery-nav-buttons i {
    position:relative; top:2px;
}.change-gallery-prev, .gallery-to-first {
	left:0;padding-right:20px;padding-left:10px
}.change-gallery-prev i, .gallery-to-first i {
	 left:6px; display:inline-block; 
}.change-gallery-next {
	right:0;padding-left:20px;padding-right:10px
}.change-gallery-next i {
	width:20px;display:inline-block;left:0;
}
.slide-start {
    background:none;
    color:#000;
    border:1px solid #000;
    padding:5px 12px;
    margin-bottom:10px;
}
.slide-start:hover {
    background:#ab302d;
    color:#fff;
}
.slide-start:hover, .rateit:hover, .gallery-page .rateit:hover, .gallery-page form button.btn:hover {
    cursor:pointer;
}
@media(max-width:768px)
{
    .addthis_inline_share_toolbox {
        left:132px;
    }
}
/* custom */
.pswp__button--arrow--right span, .pswp__button--arrow--left span {
  display: inline-block;
    width: 300px !important;
    height: 250px;
    top: 50%;
    margin-top: -125px;  
    position: absolute !important;
}
.pswp__button--arrow--right span {
    right: 0;
}
.pswp__button--arrow--left span {
    left: 0;
}
.promo-block {
    text-align:center;
}
.promo-block  > div {
    vertical-align:top;
}
